petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscViewerASCIIGetTab

Return the number of tabs used by PetscViewer.

### Synopsis

    #include "petscviewer.h"
    PetscErrorCode  PetscViewerASCIIGetTab(PetscViewer viewer,PetscInt *tabs)

Not Collective, meaningful on first processor only. Many br

### Input Parameters

viewer -obtained with PetscViewerASCIIOpen() Many brOutput Parameters: Many br
tabs -number of tabs Many br

Many br

### Fortran Note

This routine is not supported in Fortran. Many br

### See Also

PetscPrintf(), PetscSynchronizedPrintf(), PetscViewerASCIIPrintf(), PetscViewerASCIISetTab(),
PetscViewerASCIIPopTab(), PetscViewerASCIISynchronizedPrintf(), PetscViewerASCIIOpen(), Many brPetscViewerCreate(), PetscViewerDestroy(), PetscViewerSetType(), PetscViewerASCIIGetPointer(), PetscViewerASCIIPushTab() Many br

Level:developer
Location:src/sys/classes/viewer/impls/ascii/filev.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages